package com.kiisoo.ic.job.behavior;

import com.lmax.disruptor.EventFactory;

public class BehaviorCountDTOMessageFactory implements EventFactory<BehaviorDTOMessage> {
    @Override
    public BehaviorDTOMessage newInstance() {
        return new BehaviorDTOMessage();
    }
}
